%!TEX root=../../thesis.tex
%!TEX file=content/summary/intro.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{intro}
This thesis covered two different aspects of the dynamics of \caros, one being spatial cable dynamics, while the other focused on axial stress-strain dynamics of \Dyneema fiber cables.
Both parts have provided valid and promising insight into dynamics of \caros, in particular into modeling approaches based on experimental observations.
We first conclude the thesis, and then address future perspective from the drawn conclusions.
\end{intro}
